server.port=9000

spring.datasource.url= jdbc:postgresql://localhost:5432/uh2_db
spring.datasource.username=postgres
spring.datasource.password=64cb9c3559d



# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto = update